@import "https://fonts.googleapis.com/css?family=Lato:400,900|Playfair+Display:400,700,900";
@import "https://fonts.googleapis.com/css?family=Bree+Serif";
*{margin:0;padding:0;box-sizing:border-box}
a{text-decoration:none;color:#000}
caption,h1,h2,h3,h4,h5,h6,td,th{font-weight:400}
img{border:0}
ul{list-style:none;margin:0;padding:0}
ul li{margin:0;padding:0}
button{padding:0;border:none}
table{width:100%}
.d-flex{display:flex}
.list--inline li{display:inline-block;margin-bottom:0;vertical-align:middle}
.icon__fallback-text,.visually-hidden{position:absolute!important;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;margin:-1px;padding:0;border:0}
.pull-left{float:left}
.pull-right{float:right}
.d-none{display:none}
.no-padding{padding-left:0!important;padding-right:0!important}
.d-flex{display:flex}
.flex-1{flex:1}
.text-center{text-align:center}
.mar-t-3{margin-top:30px}
html{font-size:16px}
body{font-weight:400;line-height:1.45;font-family:Lato,sans-serif;font-size:1rem}
.h1,h1{font-size:2.6rem}
.h2,h2{font-family:Lato,sans-serif;font-size:1.33rem;margin-top:2rem;margin-bottom:.33rem;font-weight:400;color:rgba(0,0,0,.8)}
.h3,h3{font-family:Lato,sans-serif;font-weight:700;font-size:1rem;line-height:2rem;margin-top:2rem;margin-bottom:0;font-weight:700}
.h4,h4{font-family:Lato,sans-serif;text-transform:uppercase;letter-spacing:1px;margin:0 0 .8rem}
h3~h4{margin-top:-.6rem}
.h5,h5{font-size:1.2rem;margin:0;font-family:"Open Sans",sans-serif}
h6{font-size:1rem}
figure,p,pre{margin:0 0 1.5rem}
a{cursor:pointer;color:#006fa2}
blockquote{background:#f9f9f9;border-left:10px solid #ccc;margin:1.5em 15px;padding:.5em 15px;font-style:italic;quotes:"“" "”" "‘" "’"}
blockquote:before{color:#ccc;content:open-quote;font-size:4em;line-height:.1em;margin-right:.15em;vertical-align:-.4em}
blockquote p{display:inline}
blockquote p.author{display:block;margin-top:10px;font-style:normal}
.list-padded{padding-left:1em}
.container{width:100%;display:block;max-width:1200px;margin-right:auto;margin-left:auto;padding-left:20px;padding-right:20px}
.container--no-left-padding{padding-left:0}
.flex-row{display:flex;flex-direction:row;flex-wrap:wrap}
.flex-row__column{display:flex;flex-direction:column;flex:1}
.flex-column{display:flex;flex-direction:column;width:100%}
.flex-column__row{flex:1;width:100%;display:flex}
.col-1of1{width:100%;float:left;padding-left:15px;padding-right:15px}
.col-1of2{width:50%;float:left;padding-left:15px;padding-right:15px}
.col-1of3{width:33.333333%;float:left;padding:15px}
.col-2of3{width:66.6666666%;float:left;padding:15px}
.col-3of5{width:60%;float:left;padding:15px}
.col-2of5{width:40%;float:left;padding:15px}
.masthead{background:#fafafa}
.masthead__content{display:flex}
.breathe-logo{display:block;width:100%;max-width:259px}
.breathe-logo img{width:100%}
.masthead__breathe-logo{padding-bottom:20px;padding-top:20px}
.masthead__subscribe-wrapper{display:flex;justify-content:flex-end;margin-left:auto;padding-left:20px;padding-right:20px}
.masthead__subscribe-image{margin-right:10px;margin-top:10px;display:flex;align-items:flex-end;height:121px}
.masthead__subscribe-text{display:flex;flex-direction:column;justify-content:flex-end;padding-bottom:10px;padding-right:10px}
.masthead__subscribe-text p{text-align:right;margin-bottom:.4rem;font-size:14px}
.masthead__cta-button-group{display:flex;flex-direction:column;justify-content:flex-end;padding-bottom:10px}
.masthead__subscribe-button{font-size:14px;text-align:center;letter-spacing:.3px;display:block;font-family:"Playfair Display",serif;color:#fff;border-radius:4px;padding:10px 12px;margin-top:10px;background:#7da7c2}
.masthead__subscribe-button:hover{background:#5a90b2}
.masthead__back-issues-button{font-size:14px;text-align:center;letter-spacing:.3px;padding:10px 12px;background:#fff;border:1px dashed #d1d1d1;color:#606a6f;border-radius:4px;display:block;font-family:"Playfair Display",serif}
.container.masthead__content{padding-right:0}
.nav-bar-style{background:#fff;border-top:1px dashed #d1d1d1;border-bottom:1px dashed #d1d1d1}
@media (max-width:1000px) {
.nav-bar-style{border-bottom:none}
}
.main-navbar{padding:0;display:flex;justify-content:flex-start;height:70px}
@media (max-width:1000px) {
.main-navbar{top:0;left:0;width:100%;z-index:10;background:#fff;border-bottom:1px dashed #d1d1d1}
}
.category-nav.main-navbar__category-nav{display:flex}
.category-nav.main-navbar__category-nav li{display:inline-block}
.category-nav.main-navbar__category-nav li:last-child a:after{content:"";display:none;position:absolute}
.category-nav.main-navbar__category-nav li a{font-family:Lato,sans-serif;text-transform:uppercase;font-weight:400;font-size:.95rem;display:block;padding:22px 20px;color:#414141;position:relative}
.category-nav.main-navbar__category-nav li a:hover{text-decoration:underline}
.category-nav.main-navbar__category-nav li a:after{content:"";display:block;position:absolute;width:5px;height:5px;right:-2.5px;top:calc(50% - 2.5px);border-radius:10px;background:#676767}
.menu-article-categories-container{display:flex;align-items:stretch}
.main-navbar__alt-item{font-family:"Playfair Display",serif;font-weight:400;font-size:1rem;color:#606a6f;padding:22px 20px}
.main-navbar__alt-item:hover{border-left:1px dashed #d1d1d1;border-right:1px dashed #d1d1d1}
.main-navbar__guild-item{background:#a2a2ac;padding:0 18px;display:flex;align-items:center;height:46px;align-self:center;margin-left:10px;margin-right:20px;border-radius:4px}
.main-navbar__guild-item svg{width:55px}
.main-navbar__guild-item svg path{fill:#fff}
.main-navbar__win{margin-left:auto}
.main-navbar__follow-us{position:relative;cursor:pointer}
@media (max-width:1000px) {
.main-navbar__follow-us{display:none}
}
.main-navbar__follow-us .fa{margin-top:3.6px;margin-left:5px}
.main-navbar__follow-us:hover .main-navbar__follow-us-dropdown{visibility:visible}
.main-navbar__follow-us-dropdown{visibility:hidden;background:#fff;border:1px dashed #d1d1d1;box-shadow:0 2px 5px 0 rgba(102,102,102,.06);padding:10px;position:absolute;top:calc(100% - 1px);right:0;z-index:20;width:230px}
.main-navbar__follow-us-dropdown .social-icons{width:100%;padding-top:15px;padding-top:10px;display:flex;justify-content:center}
.mobile-nav-toggle{display:none;font-family:Lato,sans-serif;text-transform:uppercase;font-weight:400;font-size:1rem;color:#606a6f;position:relative;height:59px;width:36px;margin-right:13px;margin-left:13px;margin-top:4px;cursor:pointer}
.mobile-nav-toggle .bar{position:absolute;height:4px;width:35px;background-color:#3f3f3f;transform-origin:50% 50%;transition:all .3s}
.mobile-nav-toggle .top{top:18px}
.mobile-nav-toggle .middle{top:calc(10px + 18px)}
.mobile-nav-toggle .bottom{top:calc(20px + 18px)}
body.menu-open .mobile-nav-toggle .top{transform:rotate(-225deg);top:28px}
body.menu-open .mobile-nav-toggle .middle{opacity:0}
body.menu-open .mobile-nav-toggle .bottom{transform:rotate(225deg);top:28px}
.breathe-logo.main-navbar__breathe-logo{margin-right:auto;display:flex;justify-content:flex-start;align-items:center;max-width:130px;display:none;margin-right:auto;margin-left:20px}
.breathe-logo.main-navbar__breathe-logo img{width:117px}
.btn.main-navbar__shop-mobile,.main-navbar__shop-mobile.wpcf7-submit{display:none;height:33px;font-size:12px;margin-top:13px;margin-right:7px}
.main-navbar__cta-group{align-items:center;display:flex;margin-right:15px;display:none}
.main-navbar__cta-group img{width:50px}
@media (max-width:699px) {
.main-navbar__cta-group img{display:none}
}
@media (min-width:500px) {
.main-navbar__cta-group{display:flex}
}
@media (min-width:1001px) {
.main-navbar__cta-group{display:none}
}
.main-navbar__subscribe-text{display:flex;flex-direction:column;justify-content:center;display:none}
.main-navbar__subscribe-text p{text-align:right;margin-bottom:0;margin-right:10px;font-size:14px}
@media (min-width:700px) {
.main-navbar__subscribe-text{display:flex}
}
@media (min-width:1001px) {
.main-navbar__subscribe-text{display:none}
}
.main-navbar__back-issues-button{font-size:14px;text-align:center;letter-spacing:.3px;padding:10px 12px;background:#fff;border:1px dashed #d1d1d1;color:#606a6f;border-radius:4px;display:block;font-family:"Playfair Display",serif;margin-left:10px}
.main-navbar__subscribe-button{font-size:14px;text-align:center;letter-spacing:.3px;display:block;font-family:"Playfair Display",serif;color:#fff;border-radius:4px;padding:10px 12px;margin-left:10px;background:#7da7c2}
.main-navbar__subscribe-button:hover{background:#5a90b2}
.mobile-cta-btn-group{padding:10px;background:#f4f4f4;align-items:center;display:none;margin-top:69px}
.mobile-cta-btn-group img{width:50px}
@media (max-width:499px) {
.mobile-cta-btn-group{display:flex}
}
@media (max-width:1000px) {
.main-navbar{border-bottom:1px solid #eaeaea;box-shadow:0 2px 5px 0 rgba(102,102,102,.06);border-image-source:none}
.main-header__follow-us,.main-navbar__category-nav,.main-navbar__shop{display:none}
.btn.main-navbar__shop-mobile,.main-navbar__shop-mobile.wpcf7-submit{display:block}
}
body #section-brands{max-height:100px;padding:10px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;background-color:#262d3c}
body #section-brands li a img{height:40px;margin:0 2rem}
body .brands-list{-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;width:1260px;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;flex-direction:column}
@media (min-width:650px) {
body .brands-list{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;flex-direction:row}
}
body .brands-list ul{-webkit-box-align:center;-webkit-align-items:center;align-items:center;margin:.5rem 0;list-style:none}
body .brands-list ul.logos{display:none;-webkit-box-flex:1;-webkit-flex-grow:1;flex-grow:1;-webkit-box-pack:justify;-webkit-justify-content:space-between;justify-content:space-between;-webkit-padding-start:0;padding-inline-start:0}
@media (min-width:650px) {
body .brands-list ul.logos{display:-webkit-inline-box;display:-webkit-inline-flex;display:inline-flex}
}
body .brands-list ul.logos .brands-list__item{line-height:0}
body .brands-list ul.logos .brands-list__item a svg{height:28px;fill:#fff}
body .brands-list ul.logos .brands-list__item a.logo svg{height:13px}
body .brands-list ul.logos .brands-list__item a.audrey svg{height:20px}
body .brands-list ul.logos .brands-list__item a.teen-breathe svg{height:15px}
body .brands-list ul.links{display:-webkit-inline-box;display:-webkit-inline-flex;display:inline-flex;-webkit-box-flex:1;-webkit-flex-grow:1;flex-grow:1;-webkit-box-pack:end;-webkit-justify-content:flex-end;justify-content:flex-end;margin:inherit 0;padding:0;list-style:none}
a.brands-list__link.logo{opacity:.5}
a.brands-list__link.teen-breathe{opacity:.5}
a.brands-list__link.audrey{opacity:.5}
a.brands-list__link.logo:hover{opacity:1}
a.brands-list__link.teen-breathe:hover{opacity:1}
a.brands-list__link.audrey:hover{opacity:1}
@media (max-width:650px) {
body .brands-list ul.links{-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center}
}
body .brands-list ul.links .links-list__item{line-height:0}
body .brands-list ul.links .links-list__item a{text-decoration:none;text-transform:uppercase;font-family:Montserrat,sans-serif!important;margin-left:0;color:#fff;font-size:.6rem;font-weight:700;letter-spacing:1.2px;display:block}
body .brands-list ul.links .links-list__item a.nz{font-weight:700;padding-left:15px}
body .brands-list ul.links .links-list__item a:hover{color:#fff}
body .brands-list ul.links .links-list__item.dropdown{position:relative;display:inline-block;width:100%}
body .brands-list ul.links .links-list__item.dropdown:hover .dropdown-content{display:block}
body .brands-list ul.links .links-list__item.dropdown .dropdown-content{display:none;position:absolute;background-color:#262d3c;width:100%;box-shadow:0 8px 16px 0 rgba(0,0,0,.2);z-index:1;top:20px;padding-top:10px;padding-bottom:10px}
body .brands-list ul.links .links-list__item.dropdown .dropdown-content a{color:#fff;padding:16px;text-decoration:none;display:block}
body .brands-list ul.links .links-list__item.dropdown .dropdown-content a:hover{color:#757882!important}
body .brands-list ul.links .links-list__item.dropdown .dropdown-content .group-title{display:block;font-size:.6rem;padding:18px 16px 14px;text-align:left;font-weight:100;font-family:"PT Sans",sans-serif;text-transform:uppercase;color:#9a9a9a;letter-spacing:1.2px}
body .d-flex{display:-webkit-box!important;display:-webkit-flex!important;display:flex!important}
@media (min-width:650px) {
#header-menu{display:none}
}
@media (max-width:650px) {
.brands-list d-flex{display:none}
}
#LM-logo{opacity:.5}
#LM-logo:hover{opacity:1}
@media (max-width:1000px) {
.category-nav.main-navbar__category-nav{display:none}
#mobile-nav-toggle{display:inline-block}
.breathe-logo.main-navbar__breathe-logo{display:flex}
.masthead__content{display:none}
}
.main-navbar--fixed{position:fixed;top:0;width:100%;z-index:10}
.main-navbar--fixed .nav-bar-style{border-top:none}
.main-navbar--fixed .container.main-navbar-container{border:none}
.main-navbar--fixed .breathe-logo.main-navbar__breathe-logo{display:flex;width:130px}
.fixed-navbar-page-margin{margin-top:68px}
.article-list{padding:20px 20px 20px 0;margin-bottom:50px;display:flex;flex-wrap:wrap;flex:1;background:#fff}
@media (max-width:1000px) {
.article-list{margin-top:58px}
}
@media (max-width:400px) {
.article-list{padding:0;margin-top:50px}
}
@media (max-width:499px) {
.container--home{margin-top:0}
}
@media (max-width:499px) {
.container--home .article-list{margin-top:0;padding-top:0}
}
.page-content-wrapper{flex:1;background:#fff;margin-top:20px;padding:20px}
.border-container{border-left:1px dashed #d1d1d1;border-right:1px dashed #d1d1d1}
.category-container .article-list,.category-container .sidebar{margin-top:20px}
@media (max-width:400px) {
.category-container .article-list,.category-container .sidebar{margin-top:5px}
}
@media (max-width:400px) {
.category-container{padding:5px}
}
.article-list-item{flex:1 1 280px;min-width:280px;margin-left:20px;margin-bottom:20px;position:relative;border:1px dashed #d1d1d1;align-self:flex-start}
@media (max-width:400px) {
.article-list-item{margin-left:0}
}
.article-list-item:last-child{margin-bottom:0}
.article-list-item__image-container{display:block;overflow:hidden}
.article-list-item__image-wrap{display:block;position:relative;overflow:hidden}
.article-list-item__image-wrap:before{content:"";display:block;width:100%;padding-bottom:calc((100% / 3) * 2)}
.article-list-item__image-wrap img{position:absolute;top:0;left:0;bottom:0;right:0;display:block;width:100%;height:100%;transition:transform 1s ease-in-out;transform-origin:0 0}
.article-list-item__image-wrap:hover img{opacity:.95;transform:scale(1.1)}
.article-list-item__body{padding:15px;background:#fff;border-top:1px dashed #d1d1d1}
@media (min-width:1024px) {
.article-list-item__body p{font-size:1rem}
}
.article-list-item__title,.current-issue-post__title{margin-bottom:.5rem;font-family:"Playfair Display",serif;font-weight:700;font-size:1.6rem;line-height:2rem}
.article-list-item__title:hover,.current-issue-post__title:hover{text-decoration:underline}
.article-list-item__title a,.current-issue-post__title a{color:#000}
.article-list-item__excerpt{margin-bottom:10px}
.article-list-item__excerpt P{margin:0}
.article-list-item__footer{background:#fff;padding:10px 15px;display:flex;font-size:1rem;font-family:Lato,sans-serif;border-top:1px dashed #d1d1d1}
.article-list-item__meta-date{line-height:29px;font-size:14px}
.article-list-item__meta-date .fa-clock-o{margin-right:5px}
.article-list-item__category-label{margin-right:15px}
.article-list-item__category-label ul.post-categories li a{color:#000;display:inline-block;border:1px dashed #d1d1d1;padding:5px 8px;font-size:12px;text-transform:uppercase}
.article-list-item__category-label ul.post-categories li:first-child{display:none}
.article-list-item__link{margin-bottom:1rem;display:inline-block;background:#91aab4;padding:5px 13px;border-radius:4px;color:#fff}
.article-list-item__link:hover{background:#6b7f87}
.current-issue-post{flex:1 0 calc(100% - 20px);min-width:calc(100% - 20px);display:flex;flex-wrap:wrap;margin-left:20px;margin-bottom:30px;border:1px dashed #d1d1d1;padding:15px 15px 20px}
@media (max-width:400px) {
.current-issue-post{margin-left:0}
}
.current-issue-post__body{padding:15px}
.current-issue-post__body h4{margin:0}
@media (max-width:550px) {
.current-issue-post__body{padding-left:0}
}
.current-issue-post__image-wrap{width:200px}
@media (min-width:900px) {
.current-issue-post__image-wrap{width:200px}
}
@media (min-width:1040px) {
.current-issue-post__image-wrap{width:300px}
}
.current-issue-post__image-wrap img{border:1px solid #e3e3e3;width:100%;height:auto}
@media (max-width:550px) {
.current-issue-post__image-wrap{flex:1 0 100%}
.current-issue-post__image-wrap img{width:200px;height:auto}
}
.current-issue-post__content-wrap{flex:1;display:flex;flex-direction:column;justify-content:center;padding-left:10px;padding-right:10px}
@media (min-width:1024px) {
.current-issue-post__content-wrap p{font-size:1rem}
}
@media (min-width:1061px) {
.article-list-item{display:flex;flex:1 0 100%;flex:1 0 calc(100% - 20px);max-width:calc(100% - 20px);border:none;padding-bottom:20px;border-bottom:none}
.article-list-item__body{border:none;padding-bottom:8px}
.article-list-item__image-container{flex:1}
.article-list-item__content-wrap{flex:1;display:flex;flex-direction:column;justify-content:center;padding-left:10px;padding-right:10px}
.article-list-item__footer{border:none;padding-top:0}
}
.article{margin-top:70px}
#klaviyo-signup form{padding:0}
#klaviyo-signup *{font-family:inherit;color:inherit;font-size:inherit}
#klaviyo-signup form > div > div{display:block}
#klaviyo-signup form input{color:inherit}
#klaviyo-signup form input::placeholder{color:rgba(0,0,0,0.6);text-transform:capitalize}
#klaviyo-signup form div[class*=StyledFormComponentWrapper]{padding:0}
#klaviyo-signup h4,#klaviyo-signup form div[class*=RichText] strong{font-weight:200;text-transform:uppercase;letter-spacing:1px;margin:1rem 0 1.75rem;display:inline-block;font-size:1rem!important}
#klaviyo-signup form div[class*=MultiInput]{margin-bottom:.5rem}
#klaviyo-signup button{margin-bottom:1rem;display:inline-block;background:#3d3d3d;padding:5px 13px;width:100%;border-radius:4px;color:#fff;font-weight:400;line-height:1.9}
#klaviyo-signup .ql-editor p{text-align:left!important;display:block}
@media (min-width:600px) {
.article__feature-img~.article-container{transform:translateY(-20vh)!important}
}
.article__feature-img{margin:0 auto;height:auto;background:#fff}
.article__feature-img img{width:100%;height:auto}
@media (min-width:900px) {
.article__feature-img{background:0 0}
.article__feature-img img{width:auto;margin-left:auto;margin-right:auto;display:block;height:65vh}
}
.article__feature-img img{width:100%;height:auto}
@media (min-width:900px) {
.article__feature-img{background:0 0;height:65vh}
.article__feature-img img{width:100%;object-fit:cover;object-position:0 50%;height:65vh}
}
.article-container{max-width:1000px;background:#fff;box-shadow:0 0 .6em .08em rgba(0,0,0,.03)}
.article__header{margin-top:50px;text-align:center}
.article__title{font-size:calc(36.3248px + 38 * ((100vw - 320px)/ 1300));line-height:1.15;font-family:"Playfair Display",serif;font-weight:700;margin-bottom:1.6rem}
@media (min-width:1300px) {
.article__title{font-size:3.8rem}
}
.article__meta{margin-bottom:.5em;margin-top:.5em}
.article__share-links{display:flex;justify-content:center;margin-bottom:40px;padding-bottom:35px;border-bottom:1px dashed #d1d1d1}
.article__content{max-width:600px;padding-bottom:60px;margin:20px auto 30px}
.article__content img{margin-bottom:1rem}
.article__content ul{list-style:disc;margin-bottom:1rem;margin-left:1rem}
p.first-p:first-letter{font-weight:700;float:left;font-size:300%;line-height:40px;padding-top:4px;padding-right:8px;padding-left:3px}
.disc-list{list-style:disc}
@media (max-width:1000px) {
.page-main{margin-top:68px}
}
.page__content{max-width:600px}
@media (min-width:800px) {
.page__content{min-height:110vh}
}
.page__content .article__share-links{display:none}
.page__content p{font-size:1rem}
.page__title{font-size:50px;line-height:1.15;font-family:"Playfair Display",serif;font-weight:700;margin-bottom:20px}
.sidebar{width:340px;padding-top:20px;padding-bottom:20px;padding-right:20px;align-self:stretch}
@media (max-width:920px) {
.sidebar{display:none}
}
.sidebar__ads{position:absolute;top:567px}
.side-bar__mrec img{width:300px;border:1px solid #e3e3e3}
.side-units-fixed .ads{position:fixed;top:10px}
.side-bar__mrec+.side-bar__mrec{margin-top:15px}
.newsletter-signup{background:#fff;margin-bottom:20px;padding:21px;border:1px dashed #d1d1d1}
.btn,.wpcf7-submit{padding:9px 14px;font-family:"Open Sans",sans-serif;cursor:pointer;display:inline-block;vertical-align:middle;zoom:1;transition:background .125s ease,transform .125s ease;user-select:none;position:relative;overflow:hidden;border-radius:4px}
.btn span,.wpcf7-submit span{pointer-events:none}
.btn:focus,.wpcf7-submit:focus{outline:0}
.btn:disabled,.wpcf7-submit:disabled{opacity:.8;cursor:default}
.btn:active:not([disabled]),.wpcf7-submit:active:not([disabled]){transform:scale(1.05)}
.btn--default{background-color:transparent;color:#56c5bb;border:1px solid #56c5bb}
.btn--default:disabled{background:#f4f4f4;color:#8e8e8e;border-color:#8e8e8e}
.btn--default:hover:not([disabled]){background:#69ccc3;color:#fff}
.btn--primary,.wpcf7-submit{background-color:#3d3d3d;color:#fff}
.btn--primary:disabled,.wpcf7-submit:disabled{background-color:#6daea8;color:rgba(255,255,255,.8)}
.btn--primary:hover:not([disabled]),.wpcf7-submit:hover:not([disabled]){background-color:#242424}
.btn--primary-coloured{background-color:#7da7c2;color:#fff}
.btn--primary-coloured:hover:not([disabled]){background-color:#5a90b2}
.btn--dashed{background-color:#fff;color:#000;border:1px dashed #e3e3e3}
.btn--dashed:hover:not([disabled]){background-color:#242424;color:#fff}
.btn--large{font-size:1.1em;padding:12px 20px}
.btn--block{display:block;width:100%}
ul.social-icons{display:flex;justify-content:center}
ul.social-icons li{width:35px}
ul.social-icons li svg{width:35px;height:35px;fill:#3d3d3d}
ul.social-icons li .icon-facebook{fill:#3b5998}
ul.social-icons li .icon-twitter{fill:#00aced}
ul.social-icons li .icon-pinterest{fill:#cb2027}
ul.social-icons li .icon-instagram{fill:#517fa4}
ul.social-icons li+li{margin-left:15px}
ul.social-icons a{height:50px}
.share-link{font-family:"Open Sans",sans-serif;padding:8px 12px;color:#fff;margin-right:5px;cursor:pointer;display:inline-block}
.share-link:active,.share-link:hover{color:#fff}
.share-twitter{background:#00aced}
.share-twitter:active,.share-twitter:hover{background:#0084b4}
.share-facebook{background:#3b5997}
.share-facebook:active,.share-facebook:hover{background:#2d4372}
.share-pinterest{background:#bd081c}
.share-pinterest:active,.share-pinterest:hover{background:#a20718}
.fullscreen-menu-container{display:none;z-index:9;position:fixed;top:70px;left:0;bottom:0;right:0;align-items:stretch;overflow:hidden;height:100vh;max-height:calc(100vh - 70px);width:100vw;overflow-y:auto}
.fullscreen-menu{transition:all 1s;width:100vw;z-index:3;transform:translateY(-100%);transition:transform .5s;transition-delay:.5s;visibility:hidden}
.extra-links-list,ul.fullscreen-menu__category-nav{padding-left:7px;padding-right:7px;width:100%}
.extra-links-list li,ul.fullscreen-menu__category-nav li{font-family:Lato,sans-serif;font-weight:400;letter-spacing:1px;text-transform:uppercase;font-size:16px}
.extra-links-list li a,ul.fullscreen-menu__category-nav li a{color:#000;display:block;width:100%;padding:15px;cursor:pointer;border-bottom:1px solid #f0efef}
@media (max-width:1000px) {
body.menu-open{overflow:hidden;max-height:100vh;position:fixed}
}
body.menu-open .fullscreen-menu-container{display:flex;background:#fff}
body.menu-open .fullscreen-menu{transform:translateY(0);visibility:visible;pointer-events:all}
.customize-support .fullscreen-menu-container{top:32px}
.fullscreen-menu__subscribe-section{padding:15px;background:#f6f8f9;width:100%;border-bottom:1px solid #f0efef;border-top:1px solid #f0efef}
.fullscreen-menu__subscribe__image-link{display:block;width:100px;float:left}
.fullscreen-menu__subscribe__image-link img{width:100%}
.fullscreen-menu__subscribe-text{padding-left:15px;padding-top:10px;display:block;float:left}
.follow-us{padding:15px;padding-bottom:70px;background:#fff}
.follow-us h5{margin-bottom:15px}
.follow-us__title{font-family:"Playfair Display",serif;font-weight:400;text-align:center}
@media (min-width:1001px) {
.fullscreen-menu-container{display:none!important}
}
#mc_embed_signup form{display:block;position:relative;text-align:left}
#mc_embed_signup .btn,#mc_embed_signup .wpcf7-submit{text-transform:uppercase;font-size:14px;border:1px dashed #bfbfbf;width:100%}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio}
#mc_embed_signup input:focus{border-color:#333}
#mc_embed_signup .button{clear:both;background-color:#aaa;border:0 none;border-radius:4px;transition:all .23s ease-in-out 0;color:#fff;cursor:pointer;display:inline-block;font-size:15px;font-weight:400;height:32px;line-height:32px;margin:0 5px 10px 0;padding:0 22px;text-align:center;text-decoration:none;vertical-align:top;white-space:nowrap;width:auto}
#mc_embed_signup .button:hover{background-color:#777}
#mc_embed_signup .small-meta{font-size:11px}
#mc_embed_signup .nowrap{white-space:nowrap}
#mc_embed_signup .mc-field-group{clear:left;position:relative;width:96%;padding-bottom:3%;min-height:50px}
#mc_embed_signup .size1of2{clear:none;float:left;display:inline-block;width:46%;margin-right:4%}
* html #mc_embed_signup .size1of2{margin-right:2%}
#mc_embed_signup .mc-field-group label{display:block;font-size:1rem;margin-bottom:3px}
#mc_embed_signup .mc-field-group input{display:block;width:100%;padding:8px 0;text-indent:2%}
#mc_embed_signup .mc-field-group select{display:inline-block;width:99%;padding:5px 0;margin-bottom:2px}
#mc_embed_signup .datefield,#mc_embed_signup .phonefield-us{padding:5px 0}
#mc_embed_signup .datefield input,#mc_embed_signup .phonefield-us input{display:inline;width:60px;margin:0 2px;letter-spacing:1px;text-align:center;padding:5px 0 2px}
#mc_embed_signup .phonefield-us .phonearea input,#mc_embed_signup .phonefield-us .phonedetail1 input{width:40px}
#mc_embed_signup .datefield .dayfield input,#mc_embed_signup .datefield .monthfield input{width:30px}
#mc_embed_signup .datefield label,#mc_embed_signup .phonefield-us label{display:none}
#mc_embed_signup .indicates-required{text-align:right;font-size:11px;margin-right:4%}
#mc_embed_signup .asterisk{color:#e85c41;font-size:150%;font-weight:400;position:relative;top:5px}
#mc_embed_signup .clear{clear:both}
#mc_embed_signup .mc-field-group.input-group ul{margin:0;padding:5px 0;list-style:none}
#mc_embed_signup .mc-field-group.input-group ul li{display:block;padding:3px 0;margin:0}
#mc_embed_signup .mc-field-group.input-group label{display:inline}
#mc_embed_signup .mc-field-group.input-group input{display:inline;width:auto;border:none}
#mc_embed_signup div#mce-responses{float:left;top:-1.4em;padding:0 .5em;overflow:hidden;width:90%;margin:0 5%;clear:both}
#mc_embed_signup div.response{margin:1em 0;padding:1em .5em .5em 0;font-weight:700;float:left;top:-1.5em;z-index:1;width:80%}
#mc_embed_signup #mce-error-response{display:none}
#mc_embed_signup #mce-success-response{color:#529214;display:none}
#mc_embed_signup label.error{display:block;float:none;width:auto;margin-left:1.05em;text-align:left;padding:.5em 0}
#mc-embedded-subscribe{clear:both;width:auto;display:block;margin-top:15px}
#mc_embed_signup #num-subscribers{font-size:1.1em}
#mc_embed_signup #num-subscribers span{padding:.5em;border:1px solid #ccc;margin-right:.5em;font-weight:700}
#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error{display:inline-block;margin:2px 0 1em;padding:5px 10px;background-color:rgba(255,255,255,.85);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;font-size:14px;font-weight:400;z-index:1;color:#e85c41}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error{border:2px solid #e85c41}
footer{background:#0e0e0e;color:#fff}
.footer-main__flex-row{display:flex;flex-wrap:wrap;padding-bottom:30px}
@media(max-width:1017px) {
.footer-main__flex-row{padding-bottom:60px}
}
.footer-nav{flex:1.5;padding-top:50px;padding-bottom:30px}
.footer-nav__list-group{display:flex;flex-wrap:wrap}
.footer-nav-list{padding-bottom:20px;padding-top:20px;flex:1;max-width:300px;min-width:140px;list-style:none;width:100%}
.footer-nav a{color:#fff}
.newsletter-signup{background:0;border:0}
.newsletter-signup-column{flex:1;max-width:410px;margin-bottom:50px;padding-left:30px;display:flex;align-items:flex-end;justify-content:center}
p{margin-bottom:20px}
.footer-bottom{padding-top:20px;padding-bottom:20px;background:#000;flex-wrap:wrap}
.footer__lovatts-logo-col{width:50px}
.newsletter-signup__form{max-width:100%}
.newsletter-signup-column{padding-left:15px;padding-right:15px;padding-top:20px;margin-bottom:20px;order:1;flex:1 0 100%;max-width:100%;display:block;border:0;border-bottom:1px solid #272727}
.newsletter-signup__form{max-width:100%}
.max-width-contain{padding:0}
.lovatts-info{flex:1 0 100%}
.cards{flex:1 0 100%}
.lovatts-info{display:flex;flex-direction:column;justify-content:center;align-items:center;margin:0;text-align:center;margin-bottom:20px;margin-top:20px}
.footer-bottom__contain{display:flex;flex-direction:column;justify-content:center;align-items:center}
.newsletter-signup,.newsletter-signup-column{padding-left:0!important;padding-right:0!important}
.copy-r{margin-top:20px;font-size:85%}
.copy-r ul{display:flex;justify-content:center;flex-wrap:wrap}
.copy-r ul li{padding:5px}
.copy-r ul a{color:#000}
.footer__social-links{text-align:center;font-family:"Playfair Display",serif;font-weight:400;font-size:1rem;margin-bottom:30px}
.lovatts-info{display:flex;justify-content:center;flex-direction:column;align-items:center;text-align:center;padding-top:30px}
.footer__lovattsmedia-logo{width:60px;margin-bottom:3px}
input,keygen,select,textarea{font-size:1em}
label{font-weight:400;font-size:1rem;display:block;max-width:635px;padding-bottom:.2em}
.label__description{font-weight:300}
.label--light{font-weight:300}
input[type=number]{max-width:100px}
.form--large input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]),.form--large textarea{min-height:45px;font-size:16px;line-height:20px;padding:0 15px}
.form--small input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]),.form--small select,.form--small textarea{margin-bottom:1em}
input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]),textarea{display:inline-block;padding:.4em;margin-bottom:1em;vertical-align:middle;min-width:50px;width:100%;min-height:32px;background-color:#fff;border:1px solid #ababab;position:relative}
input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):hover:not([disabled]),textarea:hover:not([disabled]){border-color:#a7a7a7}
input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):focus,input:not([type=submit]):not([type=file]):not([type=checkbox]):not([type=radio]):focus:hover,textarea:focus,textarea:focus:hover{border-color:#56c5bb;outline:0}
.form__field{margin:0;clear:both;position:relative;overflow:visible;max-width:635px}
.form__field--full-width{max-width:100%}
select{cursor:pointer;min-height:32px;vertical-align:middle;border-radius:4px;padding:.5em;margin-bottom:1em;background-color:#fff;border:1px solid #ababab}
select:hover{border-color:#a7a7a7}
select:focus{border-color:#56c5bb;outline:0}
.country-option,.gift-option,.quantity{display:inline-block}
.subscription-options{margin-bottom:1em}
.subscription-options h4{margin-bottom:1em}
.options-list{margin-bottom:1em;border:1px solid #d8d8d8;border-radius:4px}
.options-list__item{padding:0;border-top:1px solid #d8d8d8;height:3em;position:relative;overflow:hidden;-webkit-user-select:none}
.options-list__item:nth-of-type(1){border-top:0}
@keyframes slideUp {
0%{transform:translateY(300%);opacity:0}
100%{transform:translateY(0);opacity:1}
}
.fa-check{animation:slideUp .3s ease-out}
.label--radio{position:absolute;width:100%;height:100%;top:0;left:0;cursor:pointer}
.label--radio:hover{color:#56c5bb}
.label--radio span{pointer-events:none}
.label--radio .sub-term{display:inline-block;line-height:3em}
.label--radio .savings{line-height:3em;margin-right:1em;margin-left:1em}
.label--radio .check{margin-left:1em;width:2em;display:inline-block}
.label--radio .check .fa-check{display:none}
.label--radio .check .fa-circle-o{display:block}
.country-option{margin-bottom:1em}
.floating-formbox{width:100%;min-height:100vh;min-width:100vw;background:grey;display:flex;justify-content:center;align-items:center;background-size:cover}
@media (min-width:1030px) {
.floating-formbox{background-attachment:fixed}
}
.flex-row--floating-formbox{min-width:50%}
@media (min-width:600px) {
.flex-row--floating-formbox{padding-top:50px;padding-bottom:50px;justify-content:center}
}
.floating-formbox_form-contain{width:100%;background:#fff;padding:30px}
@media (min-width:600px) {
.floating-formbox_form-contain{flex:1 0 100%;max-width:500px;min-width:320px;border-radius:4px}
}
@keyframes slide-down {
0%{top:calc(100% - 2.3em);opacity:0}
100%{top:calc(100% - 1em);opacity:1}
}
input:focus~.alert{display:none}
input:not(:focus)~.alert{color:red;padding:5px 0;z-index:2;animation:slide-down .32s;font-size:14px;margin-top:-1.4em}
select:not(:focus)~.alert{color:red;padding:5px 0;z-index:2;animation:slide-down .32s;font-size:14px;margin-top:-1.4em}
input.ng-touched.ng-invalid{border-color:red!important}
input.ng-touched.ng-valid{border-color:green!important}
.show-hide-password{font-weight:600;cursor:pointer}
.show-hide-password:hover{color:#56c5bb}
.response-msg-wrapper{min-height:43px;margin-top:.5em}
@keyframes messageUp {
0%{transform:translateY(100%)}
100%{transform:translateY(0)}
}
.response-msg{padding:10px;border-radius:4px;box-shadow:1px 2px 6px rgba(0,0,0,.17);border:1px solid;animation:messageUp .2s ease-out}
.response-msg--error{background:#ffefef;color:#b50404}
.response-msg--success{background:#efffef;color:green}
.wpcf7 p{margin:0}
.wpcf7-submit{border:none}
.on-sale-dates-section{border:1px dashed #d1d1d1;padding:21px}
.on-sale-dates-section td{padding:15px 0;border-bottom:1px dashed #d1d1d1}
.on-sale-dates-section tr:last-child td{border-bottom:none}
.shopify-products{display:flex;flex-wrap:wrap;margin-top:30px;justify-content:center}
.shop_product_display-box{flex:1;max-width:175px;min-width:175px;margin:10px}
.shop_product_display-box .article__share-links{display:none}
.shop_product_display-box #prod-left{float:none;width:100%;position:relative;width:100%;height:auto;margin:0 0 16px;overflow:hidden;background-size:0;padding-bottom:100%}
.shop_product_display-box #prod-left img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:block;width:auto;height:auto;max-width:100%;max-height:100%;margin:0 auto}
.shop_product_display-box #prod-right{margin:0!important;text-align:center;font-size:24px}
.shop_product_display-box #prod-right a{font-size:18px;line-height:20px;display:block;margin-bottom:10px;color:#000}
.shop_product_display-box #prod-desc{display:none}
ol.lower-roman{list-style-type:lower-roman;padding-left:1.5rem;margin-bottom:20px}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
body{color:#000}
.main-flex-row{display:flex;align-items:flex-start}
.article-list{min-width:60%}
main{margin-top:15px}
.cf:after,.container:after,.row:after{clear:both}
.cf:after,.cf:before,.container:after,.container:before,.row:after,.row:before{display:table;content:" "}
:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.responsive-image{width:100%;height:auto}
.yt-video-wrapper{position:relative;width:100%;float:left;box-sizing:border-box}
.yt-video-wrapper:before{content:"";display:block;padding-top:20%}
.yt-video-content{width:100%;height:100%;box-sizing:border-box;position:absolute;top:0;left:0;bottom:0;right:0}
.ratio16_9:before{padding-top:56.25%}
.svg-icon{display:inline-flex;align-self:center;position:relative;height:1em;width:1em;margin-right:3px}
.svg-icon svg{height:1em;width:1em}
.svg-baseline{bottom:-.125em}
.share-link svg path{fill:#fff}
.pager{width:100%;padding-left:20px;margin-top:40px}
.pager li{display:inline-block}
.pager li a{background-color:#7da7c2;color:#fff;margin-bottom:1rem;display:inline-block;padding:13px 24px;border-radius:4px}
.pager li a:hover{background:#5a90b2}
.store-finder{flex:1 0 calc(100% - 20px);min-width:calc(100% - 20px);display:flex;flex-wrap:wrap;margin-left:20px;margin-bottom:30px;border:1px dashed #d1d1d1;padding:15px 15px 20px}
@media (max-width:400px) {
.store-finder{margin-left:0}
}
@media (max-width:550px) {
.store-finder{display:block}
}
.store-finder__image{width:200px;display:flex;align-items:center;justify-content:center}
@media (min-width:900px) {
.store-finder__image{width:200px}
}
@media (min-width:1040px) {
.store-finder__image{width:300px}
}
.store-finder__image img{width:100%;height:auto;max-width:242px}
@media (max-width:550px) {
.store-finder__image{flex:1 0 100%;max-width:100%;justify-content:flex-start}
.store-finder__image img{width:200px;height:auto}
}
.store-finder__copy{flex:1;padding:25px;padding-right:15px}
@media (max-width:550px) {
.store-finder__copy{padding:0;margin-top:25px}
}
.store-finder__copy h2{font-family:"Playfair Display",serif;font-weight:300;margin-bottom:.2em;font-size:1.4rem}
@media (min-width:1024px) {
.store-finder__copy p{font-size:1rem}
}
.home-page-top-container{min-width:60%;padding:20px 20px 20px 0;margin-bottom:50px;display:flex;flex-wrap:wrap;flex:1;background:#fff}
.vimeo-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%;height:auto}
.vimeo-container embed,.vimeo-container iframe,.vimeo-container object{position:absolute;top:0;left:0;width:100%;height:100%}
.yt-videoWrapper{position:relative;padding-bottom:56.25%;padding-top:25px;height:0}
.yt-videoWrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%}
body.look-inside-popup--open{overflow:hidden;max-width:100vw}
.look-inside-popup__close{background:grey;text-decoration:none;color:#fff!important;padding:20px;display:inline-block;position:absolute;top:1vh;left:1vw;z-index:1000000000;border-radius:50%;display:flex;justify-content:center;align-items:center;width:50px;height:50px}
.look-inside-popup-wrapper{position:fixed;top:0;left:0;right:0;bottom:0;width:100vw;max-width:100vw;height:100vh;z-index:100000;display:none;justify-content:center;align-items:center;background:rgba(0,0,0,.5)}
.look-inside-popup{width:95vw;max-width:95vw;height:95vh;z-index:100000}
.look-inside-popup--loaded{display:flex!important}
.look-inside-popup-wrapper--loaded{display:flex!important}
.look-inside-popup__iframe{background:#fff;border:none;flex:1;min-height:100%}
.look-inside-popup-link:hover{opacity:.8}